<?php

namespace App\Controllers;
use App\Models\CarsModel;
class Home extends BaseController
{
    public function index(): string
    {
		$carsModel = new CarsModel();
		$brands=$carsModel->get_brands();
		$data['brands']=$brands;
        return view('welcome_message');
    }
}
